Bug 173363 - slapd 6.21 hangs on Solaris - machine needs reboot
slapd 6.21 hangs on Solaris - machine needs reboot
Status: CLOSED NOTABUG
Product: Red Hat Directory Server
Classification: Red Hat
Component: Directory Server (Show other bugs)
6.21
All Linux
medium Severity medium
: ---
: ---
Assigned To: Satish Chetty
Orla Hegarty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 11:43 EST by Issue Tracker
Modified: 2008-08-11 19:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 19:22:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-11-16 11:43:13 EST
Escalated to Bugzilla from IssueTracker
Comment 7 Rich Megginson 2006-02-06 17:38:11 EST
Satish - what's the status of this problem?
Comment 8 Satish Chetty 2006-02-14 19:22:58 EST
Finally found the ticket (opened by our TAMs) that opened this bug. This bug can
be closed. Here is the update from the customer.

----
We believe we may have found the problem.  There is a disconcerting coincidental
timing between regular restarts of the local ipf firewall instance on each of
these boxes and the "crashing" of the slapd process.  By disabling the local
firewall altogether, the slapd process has remained very stable.

If anyone is able to shed light on the topic as to what interaction ipf and
slapd may have, I would be most interested.  In general, it seems that this type
of contention should not be allowed to occur.
---
Comment 9 Chandrasekar Kannan 2008-08-11 19:42:30 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.